<html>
    <head>
        <style>

        body {
        	background-image: linear-gradient(-74deg, transparent 90%, rgba(255, 255, 255, 0.23) 20%),
                              linear-gradient(-74deg, transparent 83%, rgba(255, 255, 255, 0.18) 15%),
                              linear-gradient(-74deg, transparent 76%, rgba(255, 255, 255, 0.1) 15%),
                              linear-gradient(to top, #127ab1, #1799e0, #1796db);
    		background-size: cover;
    		margin-bottom: 0px!important;
        }

        div{
            font-family: 'Geomanist', sans-serif;
  			font-weight: normal;
  			color: white;
            width: 50%;
            margin: 0 auto;
            position: relative;
            top: 50%;
            transform: translateY(-50%);

        }
        </style>
    </head>

    <body>
        
        <img src=linux.png width=20%></img>

        <div class="inner">
            <center><h1>Linux Tweet App!Version 2 GitlabCI</h1></center>

            <center><img src="./linux.png"></img>
                <P>

                You've successfully deployed the Linux tweet app! Why not let the world know?

                <p>

            <a href="https://twitter.com/intent/tweet?button_hashtag=#Docker" class="twitter-hashtag-button" data-size="large" data-text="I'm learning how to deploy #Docker containers." data-url="http://www.docker.com" data-lang="en" data-show-count="false">Tweet</a><script async src="//platform.twitter.com/widgets.js" charset="utf-8"></script>
        </div>
    </body>

</html>
